{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./out-tsc/app",
    "types": []
  },
  "exclude": [
    "**/__mocks__/**/*.ts",
    "src/**/*.spec.ts",
    "setupJest.ts",
    "src/global.d.ts"
  ]
}
